<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4525m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收款方业务伙伴银行帐户 (tccom4525m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出为您可以在<GUIRef href="/baanerp/tc/com/tccom4125s000" role="session">收款方业务伙伴列出的银行帐号 (tccom4125s000)</GUIRef> 详细进程中维护或显示的<Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">收款方业务伙伴</Link>定义的银行。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom125.ptbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收款方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">收款方业务伙伴</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom125.cban"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行帐户代码</Title>
			</Header>
			<FuncDesc>您的银行帐户代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom125.brch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行分行</Title>
			</Header>
			<FuncDesc>银行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom125.bano"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">银行帐户</Title>
			</Header>
			<FuncDesc>业务伙伴在此银行的<Link href="/baanerp/tc/glossary/glossary#BankAcco_tc" role="glossary">帐号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom125.iban"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">国际银行帐户</Title>
			</Header>
			<FuncDesc>银行的<Link href="/baanerp/tf/glossary/glossary#000404" role="glossary">国际银行帐号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom125.toac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐户类型</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#AccounType_tc" role="glossary">帐户类型</Link>。
		  </FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
